## NMSettingOvsInterface NMSettingOvsInterface |

## Functions

NMSetting * | nm_setting_ovs_interface_new ()
const char * | nm_setting_ovs_interface_get_interface_type ()

## Types and Values

#define | NM_SETTING_OVS_INTERFACE_SETTING_NAME
#define | NM_SETTING_OVS_INTERFACE_TYPE

## Description

## Functions

### nm_setting_ovs_interface_new ()

    NMSetting *
    nm_setting_ovs_interface_new (void);

### nm_setting_ovs_interface_get_interface_type ()

    const char *
    nm_setting_ovs_interface_get_interface_type
                                   (NMSettingOvsInterface *self);

## Types and Values

### NM_SETTING_OVS_INTERFACE_SETTING_NAME

    #define NM_SETTING_OVS_INTERFACE_SETTING_NAME "ovs-interface"

### NM_SETTING_OVS_INTERFACE_TYPE

    #define NM_SETTING_OVS_INTERFACE_TYPE "type"